Topic: Photoshop CS6

In Photoshop CS4 I had SimpleViewer and PostcardViewer scripts, I believe the plugins came with CS4, although I was using SimpleViewer as a stand alone program prior to upgrading to CS4. Both  worked seamlessly as Photoshop scripts.

I just upgraded to Photoshop CS6 and the scripts are missing, I can't go back to CS4 to use SimpleViewer because my upgrade apparently overwrote CS4, although all CS4 programs show, when I open them CS6 programs load.

How can I get the plugins loaded into CS6?

Re: Photoshop CS6

The SimpleViewer plugin for Photoshop can be found here.
Just choose the CS4/CS5 option. The files are packaged as an Adobe Extension Manager file which CS6 will be able to handle.

The PostcardViewer plugin for photoshop can be found here.
Again, choose the CS4/CS5 option.

Steven Speirs
SimpleViewer Support Team.

Re: Photoshop CS6

Steven:

Thanks you very much, I installed SimpleViewer with no problem, but when I then attempted to install PostcardViewer I got the following message:

Adobe Extension Manager

The extension you are about to install conflicts with the following extensions.  Do you want to remove the following extensions and continue installation?

The extension 'SimpleViewer' installed in the product "Photoshop CS6 64, Photoshop CS6 32'.

Options "Yes" or "No".

I use SimpleViewer much more than PostcardViewer, so I chose "No".  BTW, I do use 64 bit.

If this is a bug please respond on this thread letting me know when the bug is worked out.

Thanks again,

Dick

Re: Photoshop CS6

The link for the PostcardViewer plugin actually contains plugins for all 4 viewers (AutoViewer, PostcardViewer, SimpleViewer and TiltViewer).
The SimpleViewer plugin from the bundle is conflicting with the individual SimpleViewer plugin which you have already installed, hence the warning message.
Also, the SimpleViewer plugin from the bundle uses an older version of SimpleViewer so what I would recommend would be:
(1) Install the individual SimpleViewer plugin (which you have already done)
(2) Download the CS3 version of the PostcardViewer bundle (the files that create the gallery are the same as the CS4/CS5 version, they are just packaged as a zip file rather than a .mxp file) and follow the manual instructions but copy only the 'PostcardViewer' folder to the 'Presets/Scripts/' folder.

Steven Speirs
SimpleViewer Support Team.

Re: Photoshop CS6

Steven:

Eventually I got a window telling me to install Adobe Air, the Extension Manager CS6 gave me Airtight CS4 Gallery 2.0.0 in addition to SimpleViewer 2.3.0, opening Photoshop I see :

  • AutoViewer

  • Load Files into Stack

  • Load Multiple DICOM Files

  • PostcardViewer

  • SimpleViewer

  • SimpleViewer_v2

  • Statistics

  • TiltViewer

Does this look like I now have everything I need?  What are DICOM Files?  I'm looking forward to trying TiltViewer.  I apologize for not trying these prior to posting this question, but figured I would ask since I have you online.

Dick

Re: Photoshop CS6

Does this look like I now have everything I need?

Yes. It looks like all the scripts have been installed into the correct directory (otherwise they would not show up in the list).
Please note that 'SimpleViewer_v2' is the older of the two SimpleViewer scripts which comes in the bundle.
If you want to create a gallery using the current version of SimpleViewer (v2.3.0), choose 'SimpleViewer' from the list.

What are DICOM Files?

This is a script which comes with Photoshop and has nothing to do with SimpleViewer (or any other of our viewers).
For more information on DICOM files, please see this web page.

Steven Speirs
SimpleViewer Support Team.

Re: Photoshop CS6

Thank you Steven, your information has been very valuable.